Subject: [dhcwg] review of draft-ietf-dhc-rfc3315bis-05 idnits check

From: Francis Dupont <[email-masked]>
Date: Wed, 10 Aug 2016 15:58:10 +0200

Here is the review of draft-ietf-dhc-rfc3315bis-05 idnits checker
- spurious "possible code comment" in Appendix A

- some problems fecthing references (but warning only)

- boilerplate: no issues found

- 1id-guidelines: no issue found

- checklist: no issue found

- misc warnings:
  * pre-RFC5378 disclaimer: it is an RFC revision so the use of this
   disclaimer is correct
  * document 44 days on the past: it is intentional!
  * code comment: the analyzer was confused
 so all misc warnings should be ignored

- references for Proposed Standard intended status (BTW I believe
 it is the intended status):
  * draft-ietf-dhc-dhcpv6-prefix-length-hint-issue-02 -> 03
  * draft-ietf-dhc-topo-conf-08 -> 09
  * RFC 2461 -> RFC 4861
  * RFC 2462 -> RFC 4862
  * RFC 3041 -> RFC 4941

Regards

[email-masked]

PS: rfc3315bis replaces RFC 3315, 3633, 3736, 7083 and 7550 so I still need
to check nothing was forgotten (easy for 3315, less for the others)...